libstdc++

Classes | Namespaces
cond_key_dtor_entry_dealtor.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::cond_dealtor< Entry, _Alloc >
| Conditional deallocate constructor argument. More...

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains a conditional key destructor, used for exception handling.

Definition in file cond_key_dtor_entry_dealtor.hpp.